WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

DraugiemSay

DraugiemSay allows you to notify all your friends in draugiem.lv social network about new posts in your blog automatically.

Requires: 2.7 or higher
Compatible up to: 2.7
Last Updated: 2009-9-25
Downloads: 1,049

Ratings

4 stars
4.5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.